<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="shortcut icon" href="assets/img/favicon.png">
    <link rel="stylesheet" href="assets/style/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/remixicon/2.5.0/remixicon.css" integrity="sha512-CWRnZlthFAu05mm4Pu5R/ikDV/2jPo6cgmkpdtBFWUY9/mqNFuTmgwnpBWqDiIeMdn5wv1NEQFdt82/Ak+uzkg==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,200;0,400;1,600&display=swap" rel="stylesheet">
<link rel="stylesheet" href="assets/style/swiper-bundle.min.css">
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@8/swiper-bundle.min.css">

</head>
<body>
    <header class="header" id="header">
        <nav class="nav container">
            <a href="#" class="nav__logo">Reise</a>
            <div class="nav__menu" id="nav-menu">
                <ul class="nav__list">
                    <li class="nav__item">
                        <a href="#Hause" class="nav__link">Hause</a>
                    </li>
                    <li class="nav__item">
                        <a href="#information" class="nav__link">Information</a>
                    </li>
                    <li class="nav__item">
                        <a href="#finden" class="nav__link">Finden</a>
                    </li>
                    <li class="nav__item">
                        <a href="#ort" class="nav__link">Ort</a>
                    </li>
                </ul>
                <div class="nav__dark">
                    <!-- them change button -->
                    <span class="change-theme-name">Dark Mode</span>
                    <i class="ri-moon-line change-theme" id="theme-button"></i>
                </div>
                <i class="ri-close-circle-line nav__close" id="nav-close"></i>
            </div>

            <div class="nav__toggle" id="nav-toggle">
                <i class="ri-function-fill"></i>
            </div>
        </nav>
    </header>
    <main class="main">
        <section class="home" id="home">
            <img src="assets/img/home1.png" alt="home image" class="home__img">
            <div class="container home__container grid">
                <div class="home__data">
                    <span class="home__date-subtitle">Findend Sie einem Ort</span>
                    <h1 class="home__data-title">Entdecken Sie <br> die<br> schoensten <br>Strand </h1>
                    <a href="#" class="button">Entdecken</a>
                </div>
                <div class="home__social">
                    <a href="www.facebook.com" target="_blank" class="home__social-link">
                        <i class="ri-facebook-box-fill"></i>
                    </a>
                    <a href="www.instagram.com" target="_blank" class="home__social-link">
                        <i class="ri-instagram-fill"></i>
                    </a>
                    <a href="www.twitter.com" target="_blank" class="home__social-link">
                        <i class="ri-twitter-fill"></i>
                    </a>
                </div>
                <div class="home__info">
                    <div>
                        <span class="home__info-title"> 5 am besten Platz zu besuchen</span>
                        <a href="#" class="button button--flex button--link home__info-button">
                            Mehr <i class="ri-arrow-right-circle-fill"></i>
                        </a>
                    </div>
                    <div class="home__info-overlay">
                        <img src="assets/img/home2.jpg" alt="overlay image" class="home__info-img">
                    </div>
                </div>
            </div>
        </section>
        <section class="about section" id="about">
            <div class="about__container container grid">
                <div class="about__data">
                    <h2 class="section__title about__title">
                        Finden SIe mehr Informationen <br> uber der italienische Strand
                    </h2>
                    <p class="about__description">Sie koennen am besten Strand in dem Italy </p>
                    <a href="" class="button under-hero-btn">Buchen Sie ein Platz</a>
                </div>
                <div class="about__image">
                    <div class="about__image-overlay">
                        <img src="assets/img/about1.jpg" alt="" class="about__img-one">
                    </div>
                    <div class="about__image-overlay">
                        <img src="assets/img/about2.jpg" alt="" class="about__img-two">
                    </div>
                </div>
            </div>
        </section>


        <section class="discover section" id="discover">
            <h2 class="section__title"> Entdecken Sie </br> die attraktivsten Orte </h2>

                <div class="discover__container container swiper-container mySwiper">

                    <div class="swiper-wrapper">

                        <div class="discover__card swiper-slide">
                            <img src="assets/img/discover1.jpg" alt="car image" class="discover__img">
                            <div class="discover__data">
                                <h2 class="discover__title"> Bali </h2>
                                <span class="discover__description"> 32 Touren sind  verfügbar </span>
                            </div>
                        </div>
    
                        <div class="discover__card swiper-slide">
                            <img src="assets/img/discover2.jpg" alt="car image" class="discover__img">
                            <div class="discover__data">
                                <h2 class="discover__title"> Hawaii </h2>
                                <span class="discover__description"> 8 Touren sind  verfügbar </span>
                            </div>
                        </div>
    
                        <div class="discover__card swiper-slide">
                            <img src="assets/img/discover3.jpg" alt="car image" class="discover__img">
                            <div class="discover__data">
                                <h2 class="discover__title"> Dubi </h2>
                                <span class="discover__description"> 145 Touren sind  verfügbar </span>
                            </div>
                        </div>
    
                        <div class="discover__card swiper-slide">
                            <img src="assets/img/discover4.jpg" alt="car image" class="discover__img">
                            <div class="discover__data">
                                <h2 class="discover__title"> Hormozgun </h2>
                                <span class="discover__description"> 8 Touren sind  verfügbar </span>
                            </div>
                        </div>
                    </div>
                </div>
        </section>

        <section class="experience section">
            <h2 class="section__title">Wir wollen Sie </br> mit unsere Erfahrungen dienen.</h2>
            <div class="experience__container container grid">
                <div class="experience__content grid">
                    <div class="experience__data">
                        <h2 class="experience__number">20</h2>
                        <span class="experience__description">Jahren </br> Erfahrungen</span>
                    </div>

                    <div class="experience__data">
                        <h2 class="experience__number">75</h2>
                        <span class="experience__description">Reisetouren</span>
                    </div>

                    <div class="experience__data">
                        <h2 class="experience__number">650+</h2>
                        <span class="experience__description">Urlaubprogrammen</span>
                    </div>

                </div>
                <div class="experience__img grid">
                    <div class="experience__overlay">
                        <img src="assets/img/experience1.jpg" alt="experience image" class="experience__img-one">
                    </div>

                    <div class="experience__overlay">
                        <img src="assets/img/experience2.jpg" alt="experience image" class="experience__img-two">
                    </div>

                </div>
            </div>
        </section>

        <section class="video section">
            <h2 class="section__title">Video Tour</h2>

            <div class="video__container container">
                <p class="video__description">Find out more with our video of the most beautiful and 
                    pleasant places for you and your family.
                </p>

                <div class="video__content">
                    <video id="video-file">
                        <source src="assets/video/video.mp4" type="video/mp4">
                    </video>

                    <button class="button button--flex video__button" id="video-button">
                        <i class="ri-play-line video__button-icon" id="video-icon"></i>
                    </button>
                </div>
            </div>
        </section>

        <section class="place section" id="place">
            <h2 class="section__title">Wählen Sie Ihren Ort</h2>
            <div class="place__container container grid">

                <div class="place__card">
                    <img src="assets/img/place1.jpg" alt="" class="place__img">
                    <div class="place__content">
                        <span class="place__rating">
                            <i class="ri-star-line place__rating-icon"></i>
                            <span class="place__rating-number">4,8</span>
                        </span>
                        <div class="place__data">
                            <h3 class="place__title">Bali</h3>
                            <span class="place__subtitle">Indonesia</span>
                            <span class="place__price">$2499</span>
                        </div>
                    </div>
                    <button class="button button--flex place__button">
                        <i class="ri-arrow-right-fill"></i>
                    </button>
                </div>

                <div class="place__card">
                    <img src="assets/img/place2.jpg" alt="" class="place__img">
                    <div class="place__content">
                        <span class="place__rating">
                            <i class="ri-star-line place__rating-icon"></i>
                            <span class="place__rating-number">5</span>
                        </span>
                        <div class="place__data">
                            <h3 class="place__title">Pataya</h3>
                            <span class="place__subtitle">Theiland</span>
                            <span class="place__price">$3000</span>
                        </div>
                    </div>
                    <button class="button button--flex place__button">
                        <i class="ri-arrow-right-fill"></i>
                    </button>
                </div>

                <div class="place__card">
                    <img src="assets/img/place3.jpg" alt="" class="place__img">
                    <div class="place__content">
                        <span class="place__rating">
                            <i class="ri-star-line place__rating-icon"></i>
                            <span class="place__rating-number">4,1</span>
                        </span>
                        <div class="place__data">
                            <h3 class="place__title">Bambai</h3>
                            <span class="place__subtitle">India</span>
                            <span class="place__price">$1800</span>
                        </div>
                    </div>
                    <button class="button button--flex place__button">
                        <i class="ri-arrow-right-fill"></i>
                    </button>
                </div>

                <div class="place__card">
                    <img src="assets/img/place4.jpg" alt="" class="place__img">
                    <div class="place__content">
                        <span class="place__rating">
                            <i class="ri-star-line place__rating-icon"></i>
                            <span class="place__rating-number">5</span>
                        </span>
                        <div class="place__data">
                            <h3 class="place__title">Hawaii</h3>
                            <span class="place__subtitle"> EE.UU</span>
                            <span class="place__price">$1800</span>
                        </div>
                    </div>
                    <button class="button button--flex place__button">
                        <i class="ri-arrow-right-fill"></i>
                    </button>
                </div>

                <div class="place__card">
                    <img src="assets/img/place5.jpg" alt="" class="place__img">
                    <div class="place__content">
                        <span class="place__rating">
                            <i class="ri-star-line place__rating-icon"></i>
                            <span class="place__rating-number">5</span>
                        </span>
                        <div class="place__data">
                            <h3 class="place__title">Hvar</h3>
                            <span class="place__subtitle">Coroatia</span>
                            <span class="place__price">$1999</span>
                        </div>
                    </div>
                    <button class="button button--flex place__button">
                        <i class="ri-arrow-right-fill"></i>
                    </button>
                </div>
            </div>
        </section>
        <section class="subscribe section">
            <div class="subscribe__bg">
                <div class="subscribe__container container">
                    <h2 class="section__title subscribe__title"> abonniert unseren Newsletter!</h2>
                    <p class="subscribe__description"> abonniert unseren Newsletter dannach erhalt du 30% Rabatt</p>
                
                    <form action="" class="subscribe__form">
                        <input type="text" placeholder="Was ist deine Emailadresse?" class="subscribe__input">
                        <button class="button">
                            abonnieren
                        </button>
                    </form>
                </div>
            </div>
        </section>
        <section class="sponsor section">
            <div class="sponsor__container container grid">
                <div class="sponsor__content">
                    <img src="assets/img/sponsors1.png" alt="" class="sponsor__img">
                </div>
                <div class="sponsor__content">
                    <img src="assets/img/sponsors2.png" alt="" class="sponsor__img">
                </div>
                <div class="sponsor__content">
                    <img src="assets/img/sponsors3.png" alt="" class="sponsor__img">
                </div>
                <div class="sponsor__content">
                    <img src="assets/img/sponsors4.png" alt="" class="sponsor__img">
                </div>
                <div class="sponsor__content">
                    <img src="assets/img/sponsors5.png" alt="" class="sponsor__img">
                </div>
            </div>
        </section>
        <section class="home" id="home">

        </section>
    </main>
    <footer class="footer section">
        <div class="footer__container container grid">
            <div class="footer__content grid">
                <div class="footer__data">
                    <h3 class="footer__title">Reise</h3>
                    <p class="footer__description">Wahlen Sie Ihre Ort, wir bieten Ihnen die Erfahrung.</p>
                    <div>
                        <a href="https://www.facebook.com/" target="_blank" class="footer__social"> <i class="ri-facebook-fill"></i></a>
                        <a href="https://twitter.com/" target="_blank" class="footer__social"><i class="ri-twitter-fill"></i></a>
                        <a href="https://www.instagram.com/" target="_blank" class="footer__social"><i class="ri-instagram-fill"></i></a>
                        <a href="https://www.youtube.com/" target="_blank" class="footer__social"><i class="ri-youtube-fill"></i></a>
                    </div>
                </div>
                <div class="footer__data">
                    <h3 class="footer__subtitle">Support</h3>
                    <ul>
                        <li class="footer__item">
                            <a href="" class="footer__link">FAQ</a>
                        </li>
                        <li class="footer__item">
                            <a href="" class="footer__link">Support Center</a>
                        </li>
                        <li class="footer__item">
                            <a href="" class="footer__link">Contact us</a>
                        </li>
                    </ul>
                </div>
                <div class="footer__data">
                    <h3 class="footer__subtitle">Informationen</h3>
                    <ul>
                        <li class="footer__item">
                            <a href="" class="footer__link">About us</a>
                        </li>
                        <li class="footer__item">
                            <a href="" class="footer__link">Features</a>
                        </li>
                        <li class="footer__item">
                            <a href="" class="footer__link">New & Blog</a>
                        </li>
                    </ul>
                </div>
                <div class="footer__data">
                    <h3 class="footer__subtitle">Geselschaft</h3>
                    <ul>
                        <li class="footer__item">
                            <a href="" class="footer__link">Team</a>
                        </li>
                        <li class="footer__item">
                            <a href="" class="footer__link">Planen und Preices</a>
                        </li>
                        <li class="footer__item">
                            <a href="" class="footer__link">Teilnehmen Sie</a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="footer__rights">
                <p class="footer__copy"> &#169; 2023 Khanzadeh, sample landing page.</p>
                <div class="footer__terms">
                    <a href="#" class="footer__terms-link">Terms and agreements</a>
                    <a href="#" class="footer__terms-link">Privacy Policy</a>
                </div>
            </div>
        </div>
    </footer>
    <!-- scroll up -->
    <a href="#" class="scrollup" id="scroll-up">
        <i class="ri-arrow-up-line scrollup__icon"></i>
    </a>
    <script src="assets/js/scrollreveal.min.js"></script>
    <script src="assets/js/swiper-bundle.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/swiper@8/swiper-bundle.min.js"></script>
    <script src="assets/js/main.js"></script>
   

</body>
</html>